FEDORA-2015-d8629e5c53

security update in Fedora 21 for LibRaw

Status: obsolete

Patch for CVE-2015-8366, CVE-2015-8367

Comments 2

This update has been submitted for testing by limb.

This update has been submitted for testing by limb.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
urgent
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 3 years ago

Related Bugs 2

00 #1287057 CVE-2015-8366 LibRaw: Index overflow in smal_decode_segment [fedora-all]
00 #1287077 CVE-2015-8367 LibRaw: Memory objects are not intialized properly [fedora-all]

Automated Test Results